<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\FrontendController;

Route::get('/', function () {
    return view('welcome');
});

Route::get('paginas/iniciar', [FrontendController::class, 'newPage']);
Route::post('new-page/submit', [FrontendController::class, 'handleSubmit'])->name('new-page.submit');
